mysql_stmt_param_metadata(3)

  Name
mysql_stmt_param_metadata - This function does nothing!

  Synopsis

        #include <mysql.h>

        MYSQL_RES * mysql_stmt_param_metadata(MYSQL_STMT * stmt);

  Description
This function does nothing, it’s not implemented now and reserved for future use.

  Parameter

•   stmt - a statement handle, which was previously allocated by mysql_stmt_init(3).

  Return value
Always returns NULL.